[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# vmtDispatch

Offset to dispatch table

## Declaration

Source position: objpash.inc line 57

`const vmtDispatch = vmtMethodStart + sizeof(codepointer) * 8;`

## Description

vmtDispatch is the offset from the VMT start, in bytes to the dispatch table for a class.The dispatch table is used when dispatching messages in TObject.Dispatch

## See also

vmtDispatchStr |  | Offset to string dispatch table